body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #BED3D1;
	margin: 0;
	padding: 0;
	color: #000;
	border-bottom-width: 0px;
	border-spacing: 0px 0px;
	border-top-width: 0px;
	border-right-width: 0px;
}



ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 22px;
	padding-right: 10px;
	padding-left: 10px;
}

h4
{
	background-color: #FFFFFF;
	}
a img { 
	border: none;
}

#textinheadercontact a:link,  #textinheadercontact a:visited {
	text-decoration: underline;
	color:#FFFFFF;}

#textinheadercontact a:hover, #textinheadercontact a:active, #textinheadercontact a:focus {
	text-decoration:  none;
	color: #FFFFFF;}

a:link  {
	text-decoration:none ;
	color: #008080;}

a:visited {
	text-decoration:underline ;
	color: #008080;}

a:hover, a:active, a:focus {
	text-decoration:  underline;
	color: #008080;}



.container {
	width: 1020px;
	background-color: #BED3D1;
	margin-bottom: 0;
	margin-left: 70px;
	margin-right: auto;
	margin-top: 0;
}



header {
	border-style: solid;
	border-width: 0px 0px 0px;
	border-top-color: #008080;
}


.container header #tableinheader {
	width: 1020px;
	border-spacing: 0px 0px;
	border-collapse: collapse;
	background-color: #008080;
}

.container header table tr td table tr td .titleinheader
 {
	font-size: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-buttom: 0px;
	margin-left: 5px;
}

.container header table tr td table tr td .textinheader {
	font-size: 13px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-buttom: 0px;
	margin-left: 5px;
}

.container header table tr td table tr td #textinheadercontact {
	font-size: 13px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-buttom: 0px;
	margin-left: 5px;
}



.content {
	width: 838px;
	float: left;
	background-image: -webkit-gradient(linear, 0.00% 50.00%, 100.00% 50.00%, color-stop( 16.58% , rgba(255,255,255,1.00)),color-stop( 100% , rgba(190,211,209,1.00)));
	background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,1.00) 16.58%,rgba(190,211,209,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(255,255,255,1.00) 16.58%,rgba(190,211,209,1.00) 100%);
	padding-bottom: 0px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0px;
	min-height: 521px;
}



.content ul, .content ol {
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
}





/* ~~ The footer ~~ */
footer {
	background-color: #BED3D1;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	border-bottom-color: #008080;
	border-style: solid;
	border-width: 0px 0px 0px;
	padding-bottom: 0px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0px;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, article, figure {
	display: block;
}/* CSS Document */


#footertext  ul{
	background-color: #BED3D1;
	padding-top: 6px;
	padding-bottom: 0px;
	border-bottom: 10px solid #008080;
}
.container footer #footertext ul li {
	text-decoration: none;
	display: inline-block;
	width: 32.9%;
	font-size: 11px;
	text-align: center;
	
	text-shadow: 0px 0px;
}


.container header table td table {
	background-color: #008080;
	color: #FFFFFF;
}
.container .content section p {
	font-size: 10pt;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: -12px;
	
}
#Tabs1 .ui-tabs-nav.ui-helper-clearfix.ui-widget-header {
	font-size: 14px;
	font-weight: bold;
	margin-right: 9px;
	border-bottom-color: white;
	text-align: center;
}
#Tabs1 {
	margin-left: 0px;
	border-left-color: white;
}


 #leaderA, #leaderA, #leaderB, #leaderC, #leaderD, #leaderE, #leaderF, #leaderG, #leaderH{
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-width: thin;
}
#platfA, #platfB, #platfC, #platfD, #platfE, #platfF, #platfG, #platfH, #platfI {
	border-bottom-style: solid;
	border-width: thin;
	line-height: 20px;
	box-shadow: 1px 1px 2px;
	}

.container .content section table tr td figure figcaption {
	font-size: 10px;
	text-align: left;
	font-weight: bold;
	margin-top: 4px;
}
.termhparagraph {
	margin-top: -22px;
}

#PayPalparagraph {
	margin-top: -12px;
}
#datahFirstparaheading {
	margin-top: 20px;
}
.container .content section table {
	margin-top: -10px;
}
.container .content section table tr td figure img {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	-webkit-box-shadow: 1px 1px 15px #999999;
	box-shadow: 1px 1px 15px #999999;
	background-color: #FFFFFF;
}
.container .content section ul {
	font-size: 10pt;
	margin-top: 10px;
	margin-left: 10px;
}




#form {
	float: right;
	
}

#pricetable {
	margin-left: 10px;
	margin-bottom: 0px;
	font-size: 12px;
	float: right;
	
}

#pricetable tr td {
	background-color: #FFFFFF;
	text-align: center;
	}
	


#tableinheader tr #infoaboutwhichbiomarker {
	border-color: #008080;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-right: 0px;
}

.container .content section #player {
	margin-left: 105px;
	margin-bottom: 18px;
}



	
	
	
	
	

.blackfont {
	
	
	font-size: 13px;
}
.greyfont {
	color: #999999;
	
	font-size: 13px;
}



#stabilityAll{
	padding-top: ;
	top: -18px;
	position: relative;
}

.stabilitytable {
	font-size: 13px;
	margin-left: 20px;
	margin-top: 0px;
}

.stabilitytable tr{
	background-color: #FFFFFF;
	} 

.stabilityrowbold  {
	font-weight: bold;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	
	
}



.summarytable{
	color: #000000;
	font-size: 13px;
	margin-left: 10px;
	margin-top: 2px;
	width: 812px;
}  

.summaryrowbold{
	font-weight:bold ;
	background-color: #e6e6e6;
	padding-left: 10px;	
}

.summarytable tr{
	background-color: #FFFFFF;
	
	}
	

.summarytablecentralized {
	text-align: center;
	line-height: 23px;
}

.summarytable .summaryrowbold td #summarytabelleader {
	text-align: center;
	
}
.summarystabilitytablefirstcolums {
	padding-left: 15px;
	padding-right: 5px;	
}



#contactadress {
	text-align: center;
	font-size: 14px;
	line-height: 16px;
	margin-top: 20px;
}
.contacttable {
	margin-left: 24px;
	font-size: 12px;
	line-height: 14px;
}
.contacttable td {
	background-color: #FFFFFF;
}





.customertable {
	margin-left: 20px;
	margin-top: 0px;
	font-size: 12px;
	margin-right: 0px;
	padding-left: 14px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
	width: 98%;
	margin-bottom: 0px;
}

.customertable tr td {
	color: ;
	font-size: 12px;
	background-color: #FFFFFF;
	padding-left: 14px;
}

.customertable tr .customerstableheading {
	color: ;
	font-size: 14px;
	background-color: #FFFFFF;
}


.platformname {
	margin-left: -10px;
	font-size: 16px;
}
.container .content #IE {
	font-size: 7px;
	text-align: right;
	position: static;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	margin-top: 100px;
}


.soek {
	padding-right: 0px;
	position: relative;
	background-color: #008080;
	max-height: 5px;
	}

.soek tr td {
	width:100%
	;
}


#search {
	margin-top: -6px;
	margin-right: 2px;
	margin-left: 0px;
	margin-bottom: 0px;
	width: ;
}

#search input[type="text"] {
	background: url(search-white.png) no-repeat 2px 1px #fcfcfc;
	border: 1px solid #008080;
	font: bold 10px Arial,Helvetica,Sans-serif;
	color: #008080;
	width: 200px;
	padding: 0px 1px 0px 5px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	text-shadow: 0 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.15) inset;
	-moz-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.15) inset;
	box-shadow: 0 0px 0x rgba(0, 0, 0, 0.15) inset;
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;
	margin-top: 0px;
	margin-bottom: 2px;
    }

#search input[type="text"]:focus {
    width: 200px;
    }
	
.infotable {
	float: left;
	width: 290px;
	margin-left: -18px;
	margin-top: -15px;
	margin-right: 0px;
	font-size: 15px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
	margin-bottom: 0px;
}
.stablilityPDFbox {
	text-align: center;
}





#myTable {
  border-spacing: 0;
	width: 100%;
	border: 0;
	}

 #myTable .item td, #myTable tr th {
  text-align: left;
	font-size: 13px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	border: 0;
	}


#myTable tr:nth-child(even) {
  background-color: #f2f2f2;
	border: 0;}

.dobblearrow {font-size: 20px; color: #008080;content: \2B0D}

#datareportiframe{
	position: relative !important;
	float: left;
	margin-bottom: -200px !important;
	margin-left: -180px !important;
	margin-top: -175px !important;
	frameborder: 0;
	border: 0;
	width: 1200px !important;
	height: 1200px !important;
	-webkit-transform: scale(0.7) !important;
	-moz-transform: scale(0.7) !important;
	clear: left;
	
	}
